
function mudfish_adclean_906fedc396f736cc9ddb4d65c634c623() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`section.mo-top-nav ~ div[class^="mobileDaNs"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_906fedc396f736cc9ddb4d65c634c623();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_906fedc396f736cc9ddb4d65c634c623();
  });
}
